{
	"304000431_0": "Miku...",
	"304000431_1": "Hibiki...",
	"304000431_2": "Sorry... I made you worry again...",
	"304000431_3": "Ugh—?!",
	"304000431_4": "Don't push yourself Hibiki! You can't stand yet.",
	"304000431_5": "When you recover a little let's go home together. \\n Just rest for a little bit. Okay?",
	"304000431_6": "Yeah...",
	"304000431_7": "(Why is she so frail...?)",
	"304000431_8": "Miku... There's something I need to talk to you about. \\n Would you come to the command center?",
	"304000431_9": "...Yeah, sure.",
	"304000431_10": "Sorry, Hibiki. \\n I have to go talk to them for a bit.",
	"304000431_11": "...",
	"304000431_12": "I'll be right back. Wait for me.",
	"304000431_13": "What's Tachibana's condition?!",
	"304000431_14": "What happened?!",
	"304000431_15": "We've gone over the results of the medical check several times, \\n but unfortunately, we can't yet determine the cause.",
	"304000431_16": "...",
	"304000431_17": "However, Hibiki's weakness is not normal. \\n At this point, it's hard to think that a normal illness is the cause of this.",
	"304000431_18": "Is there nothing we can do? Any clues?",
	"304000431_19": "We don't know the cause, but it seems her neural pulses are becoming more disorganized by the day.",
	"304000431_20": "We think that the physical weakness may also stem from the mind.",
	"304000431_21": "From the mind...",
	"304000431_22": "That's right.",
	"304000431_23": "She said before that she was having nightmares, do you know what they were about?",
	"304000431_24": "Well—",
	"304000431_25": "It was terrifying...",
	"304000431_26": "I shut myself away somewhere where the sun doesn't shine. \\n I didn't have anybody...",
	"304000431_27": "It hurt so much, but nobody came to help me...",
	"304000431_28": "Nobody would smile at me... \\n Nobody would hold my hand...",
	"304000431_29": "Forever and ever, no matter how much it hurt... \\n And at some point, it started to feel like that's how it should be.",
	"304000431_30": "I was afraid...",
	"304000431_31": "Hibiki was having dreams like that...?",
	"304000431_32": "I can't believe it!",
	"304000431_33": "Yeah... We're all here for her.",
	"304000431_34": "What is the meaning of this?!",
	"304000431_35": "We're being attacked?!",
	"304000431_36": "We won't let Tachibana worry about the noise any more. \\n Let's go, you two.",
	"304000431_37": "Of course!",
	"304000431_38": "We have to let her sleep.",
	"304000431_39": "Kohinata, I want you by her side.",
	"304000431_40": "Thank you, Tsubasa... \\n Shirabe, Kirika, be careful."
}